@ECHO OFF
REM -----------------------------------------------------------------------
REM   BABEL batch script for fully automated building of BABEL Kit modules
REM   From the BABEL_ROOT directory, execute this batch file without arguments
REM 
REM   J.L. Blanco - 2009
REM    MAPIR Lab                   http://babel.isa.uma.es/babel2/
REM ------------------------------------------------------------------

REM - Note: "^" is used to concatelate long lines in BATCH if next line starts with whitespace

if "%1"=="" goto errorend

..\BABEL_batch_build.bat .. %1 ^
 ices\Application3_OpenCV_test\Prueba_OpenCV.ice Prueba_OpenCV
 
goto end


:errorend
echo.
echo **ERROR** Missing argument. Usage: 
echo %0 "BABEL_GENERATOR"
echo.
echo See the list of possible generators with "BABEL_generator -help"
pause
:end
 
